#!/bin/sh 
echo $(dirname $0)
cd $(dirname $0)
systemctl --user stop SIoT
mv /opt/unihiker/SIoT1.3/ /opt/unihiker/SIoT1.3_bak/
cp SIoT1.3.zip /opt/unihiker/
cd /opt/unihiker/
unzip SIoT1.3.zip
rm -rf SIoT1.3.zip
chmod -R 777 SIoT1.3
reboot
